GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces
gdcmImageApplyLookupTable.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::ImageApplyLookupTable
| ImageApplyLookupTable class It applies the LUT the PixelData (only PALETTE_COLOR images) Output will be a PhotometricInterpretation=RGB image. More...

## Namespaces

namespace | gdcm